## mbarcode-plugins-all 0.0.1-1

=== debian/changelog ===
mbarcode-plugins-all (0.0.1-1) unstable; urgency=low

  * First version.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 19 Aug 2010 02:49:00 +0200
