## mbarcode-plugins-all 0.0.2-1

=== debian/changelog ===
mbarcode-plugins-all (0.0.2-1) unstable; urgency=low

  * Removed ii dependency.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 16:44:00 +0200
