=== debian/control ===
Source: mbarcode-plugins-all
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Standards-Version: 3.7.2

Package: mbarcode-plugins-all
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-plugin-qrcode, mbarcode-plugin-webrequest, mbarcode-plugin-wifi
Description: This package provides all the plugins considered main plugins for mbarcode.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
